# plus

inline operator fun < T > Flow< T >. plus (other: Flow< T >): Flow< T >(source)

Merges two flows into a single flow. Values from both flows will be emitted as they become available. This is a convenient operator syntax for merge.

#### Return

A Flow that emits values from both flows

#### Parameters

other

The flow to merge with this flow

#### Type Parameters

T

The type of elements in the flows